RubyGems Navigation menu

aws-sdk-support 1.41.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.59.0 - June 05, 2024 (41.5KB)
  2. 1.58.0 - May 13, 2024 (41.5KB)
  3. 1.57.0 - April 26, 2024 (41KB)
  4. 1.56.0 - April 25, 2024 (41KB)
  5. 1.55.0 - January 26, 2024 (41KB)
  6. 1.41.0 - February 24, 2022 (32.5KB)
全てのバージョンを表示(全73件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

ba513907795fe6fb4f9103abec62f93a1052fbc709ea7bf681de83a400a5551b

累計ダウンロード数 68,923,347

このバージョンのみ 4,852,342

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.3

リンク: